type KeyboardListener = (event: KeyboardEvent) => void;
type MouseListener = (event: MouseEvent) => void;
export declare function escKey(node: HTMLElement, callback: KeyboardListener): {
    destroy(): void;
};
export declare function enterKey(node: HTMLElement, callback: KeyboardListener): {
    destroy(): void;
};
export declare function ctrlEnterKey(node: HTMLElement, callback: KeyboardListener): {
    destroy(): void;
};
export declare function delKey(node: HTMLElement, callback: KeyboardListener): {
    destroy(): void;
};
export declare function tabKey(node: HTMLElement, callback: KeyboardListener): {
    destroy(): void;
};
export declare function backspaceKey(node: HTMLElement, callback: KeyboardListener): {
    destroy(): void;
};
export declare function clickThis(node: HTMLElement, callback: MouseListener): {
    destroy(): void;
};
export {};
